#main .news_ttl_ext {
    background: #280820;
    background: #24061b;
    padding-top: 15px;
    padding-bottom: 15px;
} 
#main .news_ttl_ext .textwidget {
    color: #d9d9d9;
    font-family: "Roboto-Regular";
    font-size: 32px;
    text-align: center;
    padding-left: 0 !important;
}
.home .icon_block_outer{
    text-align: center;
    border-image-width: 0;
    background-color: #280820;
    padding-bottom: 60px;
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/line_disolved_horiz.png);
    background-size: 608px auto;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.home .icon_block_outer .textwidget{
    letter-spacing: 0px;
    letter-spacing: -3px;
}
.home .icon_block_outer .icon_block{
    position: relative;
    display: inline-block;
    max-width: 360px;
    width: 33%;
    border-image-width: 0;
    vertical-align: top;
}
.home .icon_block_outer .icon_block img{
    display: inline-block;
    max-width: 360px;
    width: 100%;
    margin: 0 auto;
    border-image-width: 0;
}
.home .icon_block h4{
    font-family: "Roboto-Regular";
    letter-spacing: 0.5px;
    font-size: 25px;
    color: #fff;
    margin-bottom: 45px;
    margin-top: -70px;
}
.home .icon_block p{
    color: #6a5a65;
    font-size: 13px;
    font-family: "Roboto-Regular";
    letter-spacing: 0.5px;
    display: inline-block;
    height: 160px;
    width: 100%;
    max-width: 300px;
    text-align: justify;
}

.home .icon_block_outer .icon_block_2{
    /* max-width: 432px; */
    max-width: 360px;
    width: 33%;
    padding-left: 36px;
    padding-right: 36px;
}
.home .icon_block_outer .icon_block .border_img{
    position: absolute;
    top: 0px;
    left: 0px;
    position: absolute;
    max-width: 36px;
    width: 10%;
    border-image-width: 0;
}
.home .icon_block_outer .icon_block .border_img_2{
    position: absolute;
    top: 0px;
    left: auto;
    right: 0px;
}


.home .flags_block_outer{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/line_disolved_horiz.png);
    background-color: #280820;
    background-color: #24061b;
    background-size: 608px auto;
    background-repeat: no-repeat;
    background-position: center 90%;
    padding-bottom: 54px;
    padding-top: 30px;
}

.home .flags_block, .home .logos_block{
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/glow_effect.png);
    background-size: 957px auto;
    background-repeat: no-repeat;
    background-position: center 33px;
}
.home .flags_block p,
.home .logos_block p{
    color: #d9d9d9;
    display: block;
    text-align: left;
}
.home .flags_block .flags{
    display: inline-block;
    width: 60px;
    height: 67px;
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_ru_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0px 22px;
}
.home .flags_block .flags_de{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_de_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_en{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_en_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_fr{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_fr_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_pl{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_pl_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_cz{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_cz_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_it{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_it_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_es{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_es_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .flags_block .flags_ro{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/Flag_ro_noMask.svg);
    background-size: 77px 67px;
    background-repeat: no-repeat;
    background-position: center top;
}

.home .logos_block_outer{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/line_disolved_horiz.png);
    background-color: #280820;
    background-color: #24061b;
    background-size: 608px auto;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 24px;
}

.home .flags_block, .home .logos_block{
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    background-image: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/img/main/com/en/glow_effect.png);
    background-size: 957px auto;
    background-repeat: no-repeat;
    background-position: center 33px;
}

.home .logos_block p{
    text-align: center;
}
.home .logos_block .logos{
    width: 170px;
    height: 128px;
    display: inline-block;
}
.home .logos_block .logos img{
    display: block;
    width: 100%;
}


.page-id-1346268 #pl-1346268 #panel-1346268-0-0-0{
    margin-bottom: 0px;
}
.support_list_ttl{
    text-align: center;
    background: #23061c;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Philosopher-Regular";
    padding-top: 24px;
    padding-bottom: 12px;
}
.support_list{
    background: #23061c;
}
.support_list .textwidget{
    letter-spacing: -3px;
    text-align: center;
}
.support_list .game_icon{
    display: inline-block;
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    width: 211px;
    height: 112px;
    letter-spacing: 0px;
    margin: 1%;
    line-height: 112px;
    cursor: pointer;
}
.support_list .game_icon_angelsrealm{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_bladeofkings{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/09/BoK_260x140.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_bloodypirate2{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2019/09/BP2_thumbnew.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_darkgenesis{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2021/04/DG_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

.support_list .game_icon_dragonknight{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2015/08/DK_thumb_EN.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_dragonknight2{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2018/04/DK2_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_dragonlord{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_echoofwar{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/03/EoW_thumbnew.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_eternalsword{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_idleglory{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2019/11/thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_leagueofangelshf{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/12/LoA-HF_thumb_RU.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_perfectfantasy{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/04/PF_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_rakshasa{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_shadowbound{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2015/05/ShB_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_shinigame{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_sophia{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/06/Sophia_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_wartime{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2019/11/Wartime_thumbnew.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_worldofchaos{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2020/11/WoC_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_dominion{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2019/04/thirdage_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_dragonpals{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_guards{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_herolegend{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2018/12/Hero3D_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_rats{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.support_list .game_icon_sao{
    background-image: url(https://p-cdn.espritgames.ru/wp-content/uploads/sites/2/2017/04/DL_thumb.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}


body.page-template-landing{
    display: block !important;
}


/*временные стили для loahf bounty*/

.bounty_show_outer{
    height: 100vh;
}
.bounty_show .osdk-pc-game-widget-holder{
    display: none;
}
.ath_us .bounty_show #iframe-holder{
    /*width: calc(100% - 400px);*/
    width: 100%;
}
.bounty_show_outer .outer_ext_form{
    display: block;
    position: relative;
    background: transparent;
}
.bounty_show_outer .outer_ext_form{
    /*position: absolute;
    right: 0px;
    left: auto;
    margin: 0;
    width: 400px;*/
    position: absolute;
    top: 258px;
    right: 0px;
    left: 520px;
    margin: 0 auto;
    width: 400px;
}
.bounty_show_outer .outer_ext_form #osdk-auth-widget-holder{
    position: relative;
    left: 0px;
    right: 0px;
    width: 400px !important;
}
.bounty_show_outer .outer_ext_form #osdk-auth-widget-holder iframe{
    width: 400px;
}
.out_us .outer_ext_form{
    display: none !important;
}
.out_us #panel-1409709-0-0-0> .panel-widget-style{
    background-image: none;
}
.ath_us #panel-1409709-0-0-0> .panel-widget-style{
    background-position: center 50px;
}

/*временные стили для loahf bounty*/

/*временные стили для */
.cl_gm_utl{
    display: none;
}
/*временные стили для EOW*/

/*временные стили для DL*/
.site_2 #metaslider_container_180407 .slide-1414984>img{
    opacity: 0;
}
.site_2 #metaslider_container_180407 .slide-1414984 .caption{
    padding: 0px;
}
.site_2 #metaslider_container_180407 .slide-1414984 .caption iframe{
    position: relative;
    top: 6px;
}
/*временные стили для DL*/

@media (max-device-width: 960px), (max-width: 960px){
    .page-template-front-ru-2.page-id-817839 .site_2 #post-817839 #panel-817839-0-0-1,
    .page-template-front-ru-2.page-id-817839 .site_2 #post-817839 #panel-817839-0-0-2{
        display: none;
    }
}

@media (max-device-width: 767px), (max-width: 767px){
    .home .icon_block_outer .icon_block{
        width: 96%;
    }
    .home .icon_block_outer .icon_block_2{
        padding-left: 0px;
        padding-right: 0px;
    }
}


/*
#menu-item-819754 .ubermenu-target-title:after,
#menu-item-1279861 .ubermenu-target-title:after,
#menu-item-1269752 .ubermenu-target-title:after,
#menu-item-1380699 .ubermenu-target-title:after,
#menu-item-1396821 .ubermenu-target:after{
    position: absolute;
    top: 0px;
    right: 0px;
    content: '';
    background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/blackfriday2021/icns/discount_icn.png);
    background-size: auto;
    background-position: center 0px;
    background-repeat: no-repeat;
    opacity: 1;
    width: 30px;
    height: 30px;
    display: block;
}

#menu-item-1337140 .ubermenu-target-title:after,
#menu-item-1383232 .ubermenu-target-title:after,
#menu-item-1012221 .ubermenu-target:after{
    position: absolute;
    top: 0px;
    right: 0px;
    content: '';
    background: url(https://p-cdn.espritgames.ru/wp-content/themes/espritgames/promo/blackfriday2021/icns/gift_icn.png);
    background-size: auto;
    background-position: center 0px;
    background-repeat: no-repeat;
    opacity: 1;
    width: 30px;
    height: 30px;
    display: block;
}


#menu-item-819754 .ubermenu-target-title .hit{
    display: none;
}
#menu-item-1337140 .ubermenu-target-title .new,
#menu-item-1279861 .ubermenu-target-title .new,
#menu-item-1380699 .ubermenu-target-title .new,
#menu-item-1383232 .ubermenu-target-title .new{
    display: none;
}
*/